Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 22 Jul 2015 11:30:23 +0530 (IST)

Hello sir, 

SouthAmerica chat. 

----- 

Visitor 

10:40:17 
Hi 
Me 

10:40:40 

Welcome to SouthAmerica.travel ! 
10:40:43 

Hello, how may I help? 
Visitor 

10:40:58 
Hi Shirley, 
10:41:25 
My name is David and I am planning a family holiday 1st time to SA from Dec 23 - Jan 10. 
10:42:04 
We are Malaysians based in HCMC, Vietnam. 3 in the family. 55. 60, 22 (daughter). Seasoned travelers. Relatively fit. Like nature 
10:43:02 
Hi, 
My family (husband 54, wife 59, daughter 22) are planning for our 1st ever trip to South America tentatively from Dec 23rd till Jan 10th. We are Malaysians nationality but based in Ho Chi Minh City, Vietnam. We are relatively fit and seasoned travelers. We love spectacular natural scenery but would like also to explore some of the famous city sights in South America. There is considerable concern about personal safety/security travelling in South America so we want to plan it well with good English speaking guides and English speaking rental car driver wherever possible. In terms of budget, we can stay in 3-4 star hotels looking for a combination of clean, safe and reasonable cost accommodations with wifi. I leave it open to you to suggest a plan which and how many countries to visit but would not want to spend too much time in transit. Less could be more in this case. We will probably fly to South America via Qatar or Dubai and would need to book the flights soon. On my bucket list (which might not be feasible logistically or too much for 15 days) is Patogonia, Rio De Janeiro, Buenos Aires, Mattu Pichu , Ignasu Falls, Antartic etc. I would be happy to submit more info for you to plan for us a once in a lifetime trip to South America for my family. Thank you. David Teng 
10:43:24 
I send this to your website already this morning 
Me 

10:45:32 

I will be glad to assist you. 
10:45:42 

Please allow me a moment to review your concern. 
Visitor 

10:47:16 
Saw the Best time to visit page. Looks like Argentina - Patogonia, Buenos Aires or Chile - Patogonia or Ecuador/Galapagos is the best time/climate/least crowded time to visit during this time. Perhaps plus a short Antartica cruise. Too ambitious? No worries. I will do something else while you think about a feasible itinerary. Thanks. David 
Me 

10:48:29 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your last name and email address/phone number for them to contact you to start planning your South America holiday? 
Visitor 

10:49:05 
David Teng, [email-masked] . +84-907785781. Tx. DT 
10:46:03 
Visitor's email address automatically set to [email-masked] Clear 
Me 

10:49:52 

Thank you so much for the valuable information. 
Visitor 

10:50:50 
Where are you now and what time is it? It is 12.23pm noon time on Wed 22/7/15 in sunny Ho Chi Minh City, Vietnam now 
Me 

10:54:26 

I am sorry for the delay in response. 
10:54:49 

I was escalating your concern to our travel expert. 
10:55:06 

We are in Argentina. 
Visitor 

10:55:27 
No worries. what day/time is there now? 
Me 

10:55:55 

It's 2:28am, Wednesday, July 22, 2015. 
[email-masked] 

10:57:40 
wow, so late. You are about 10 hours behind Vietnam time then. Maybe I can used Buenos Aires as a base. I suggest that when ready to contact me. Then we can have a chat whether on skpe, facetime or email. Tx. DT 
Me 

10:59:21 

May I please know what is the best time to call you? 
[email-masked] 

11:01:15 
It is lunchtime here so this is the best time. Anytime day time is fine. Unfortunately it is early morning for you. I can take a call now if your expert is ready? Thanks. 
Me 

11:01:08 

Thank you. 
11:01:42 

I will ask our travel expert to contact you as per your preferred time. 
11:01:52 

Is there anything else I may help you with today? 
11:08:23 

Are we still connected ? 
3 minutes ago 

It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day. 

-- 

Thanks and Regards 

Ravi Prakash Gupta